.main {

    &-navigation {
        position: relative;
        padding: 3px 20px;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        text-transform: uppercase;
        color: $white;
        min-height: 100px;
        box-shadow: 0 3px 9px 0 $grayLight;
        background: url('../../../public/img/trouglovi.jpg') bottom;

        .navbar-toggler {
            position: absolute;
            top: 15px;
            right: 0;
            z-index: 9999;
            color: $white;
        }

        .navbar {
            position: initial;
            width: 100%;

            @media (min-width: 992px) {
                width: auto;
            }
        }

        .nav {
            flex-direction: column;
            margin-left: auto;

            .nav-item {
                margin: 0 0 0 auto;
            }

            @media (min-width: 992px) {
                flex-direction: row;
            }

            @media (max-width: 992px) {
                font-size: 12px;
            }
        }

        @media (min-width: 768px) {
            min-height: 100px;
        }

        .nav-item {
            margin: 0 auto;

            .nav-link {
                color: $white;
                margin: 0 20px;
                padding: 0.5rem 0 0 0;
                transition: $transition-base;
                text-decoration: none;

                &:hover {
                    border-bottom: 2px solid theme-color('primary');

                }
            }

            .active {
                color: $white;
                border-bottom: 2px solid theme-color('primary');
            }
        }
    }

    &-logo {
        position: absolute;
        left: 10px;

        img {
            width: 100%;
            max-width: 130px;
        }

        @media (min-width: 768px) {
            left: 50px;

            img {
                max-width: 180px;
            }
        }

        @media only screen and (min-width: 768px) and (max-width: 991px) {
            left: 50%;
            transform: translateX(-50%);
        }
    }
}
